{
	"name": "form/local/begin/begin-customer4/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer4"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_cope", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('cope')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Company person",
														"attribute": {
															"model": "hdr.person-customer"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_coad", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('coad')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Company address",
														"attribute": {
															"model": "hdr.company_address-customer"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_sor", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('sor')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Sales Order Row",
														"attribute": {
															"model": "hdr.order_row-sales"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_invr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('invr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Invoice row",
														"attribute": {
															"model": "hdr.invr"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_wblr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wblr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Waybill row",
														"attribute": {
															"model": "hdr.waybill-waybill_row"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_prpr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prpr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product price",
														"attribute": {
															"model": "hdr.product_price-sales"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_prna", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prna')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product name",
														"attribute": {
															"model": "hdr.product_language"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_prfi", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prfi')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product field",
														"attribute": {
															"model": "hdr.keyword"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_prsu", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prsu')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Product supplier",
														"attribute": {
															"model": "hdr.product_price-purchase"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_stpa", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('stpa')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Storage place",
														"attribute": {
															"model": "hdr.product_lot-stock_parcel"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_bankm", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('bankm')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-bank", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Bank message",
														"attribute": {
															"model": "hdr.bankm"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
